* {
     margin: 0px;
     padding: 0px;
}

h1 {
     font-family: Arial;
     font-size: 18px;
     font-weight: normal;
}

h2, h3, h4, h5 {
     color: #07629C;
     font-size: 12px;
     font-weight: bold;
}

.hide {
     display: none;
}

.show {
     display: block;
}

.error {
    background: #FFDFDF!important;
}

a {
     color: #08639D;
     text-decoration: none;
}

a img {
     border: medium none;
}

a.show, a.hide {
     display: block;
     font-size: 12px;
     font-weight: bold;
     margin: 6px 0px 7px;
     padding: 0px 0px 0px 18px;
}

a.inactive {
     color: silver;
     cursor: auto ! important;
}

a.inactive:hover {
     text-decoration: none;
}

a.show {
     background: url("/images/def/show.png") no-repeat scroll 0pt center transparent;
}

a.hide {
     background: url("/images/def/hide.png") no-repeat scroll 0pt center transparent;
}

.full-text-available, .abstract-only, .check-all, .export-citations, .add-to-lightbox {
     color: #20343E;
     font-size: 12px;
     padding: 0px 0px 0px 20px;
}

.full-text-available {
     background: url("/images/def/full_text.png") no-repeat scroll 0pt 0pt transparent;
}

.abstract-only {
     background: url("/images/def/abstract.png") no-repeat scroll 0pt 0pt transparent;
}

.check-all {
     background: url("/images/def/check_all.png") no-repeat scroll 0pt 0pt transparent;
}

.export-citations {
     background: url("/images/def/export_citations.png") no-repeat scroll 0pt 0pt transparent;
}

.add-to-lightbox {
     background: url("/images/def/add_to_lightbox.png") no-repeat scroll 0pt 0pt transparent;
}

a:hover {
     cursor: pointer;
}

p {
     line-height: 1.5em;
     margin: 0px 0px 12px;
}

ul {
     margin: 0px 0px 12px;
     overflow: hidden;
     padding: 0px 0px 0px 20px;
}

ul li {
     margin: 0px 0px 4px;
}

ul.index-list {
     margin: 0px;
     padding: 0px 0px 0px 14px;
}

ul.index-list li {
     color: #555555;
     font-size: 11px;
}

a:hover {
     text-decoration: underline;
}

.clear {
     clear: both;
     overflow: hidden;
}

.left {
     float: left;
}

.right {
     float: right;
}

body {
     background: url("/images/def/bg.png") repeat-x scroll 0pt 0pt #D8D8D8;
     color: #20343E;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
}

div#container {
     margin: 0px auto;
     overflow: hidden;
     position: relative;
     width: 962px;
}

div#header {
     background: url("/images/def/header_bg.png") no-repeat scroll 370px 0pt transparent;
     height: 139px;
     position: relative;
}

a.logo span, a.open span {
     display: none;
}

a.logo {
     background: url("/images/def/logo_ce.png") no-repeat scroll 0pt 0pt transparent;
     display: block;
     height: 67px;
     left: 0px;
     position: absolute;
     top: 20px;
     width: 270px;
}

a.open {
     background: url("/images/def/logo_oa.png") no-repeat scroll 0pt 0pt transparent;
     display: block;
     height: 56px;
     position: absolute;
     right: 0px;
     top: 20px;
     width: 140px;
}

span.desc {
     bottom: 12px;
     color: #FFF;
     left: 0px;
     position: absolute;
}

form.login {
     bottom: 7px;
     position: absolute;
     right: 0px;
}

form.login input[type="text"], form.login input[type="password"] {
     background: none repeat scroll 0% 0% #D0DFE9;
     border: medium none;
     height: 22px;
     padding: 0px 2px;
     width: 136px;
}

form.login input[type="submit"] {
     background: none repeat scroll 0% 0% #08598D;
     border: medium none;
     color: #FFFFFF;
     cursor: pointer;
     font-size: 12px;
     height: 22px;
     padding: 0px 4px;
}

div#menu {
     height: 36px;
     margin: 0px 0px 4px;
     overflow: hidden;
}

ul.menu {
     float: left;
     font-size: 14px;
     font-weight: bold;
     list-style-type: none;
     margin: 10px 0px 0px;
     padding: 0px;
}

ul.menu li {
     border-right: 1px dotted #458ab5;
     float: left;
     padding: 0px 10px;
}

ul.menu li:last-child {
     border-right: medium none;
}

ul.menu li a {
    color: #60696d;
}

ul.menu li a:hover {
     border-bottom: 1px solid #458ab5;
     display: block;
     float: left;
     text-decoration: none;
}

ul.menu li.active a {
     border-bottom: 1px solid #458ab5;
     display: block;
     float: left;
}

a.search {
     background: url("/images/def/search.png") no-repeat scroll 0pt 0pt transparent;
     display: block;
     float: right;
     height: 20px;
     margin: 8px 0px 0px;
     width: 67px;
}

a.search span {
     display: none;
}

div#content {
     background: url("/images/def/content_bg.png") repeat scroll 0pt 0pt transparent;
     overflow: hidden;
     padding: 12px;
     position: relative;
}

div#main {
     float: left;
     width: 754px;
}

div.style, div.style1, div.style2 {
     background: none repeat scroll 0% 0% #FFFFFF;
     padding: 12px;
}

div.style1 {
     background: url("/images/def/style1.png") repeat-x scroll 0pt 0pt #F1F3F4;
}

div.style2 {
     background: url("/images/def/style2.png") repeat-x scroll 0pt 0pt #FFFFFF;
}

div.intro {
     margin: 0px 0px 13px;
     overflow: hidden;
    background: #f3f3f3;
}

div.intro div.databases {
    width: 470px;
    padding: 10px;
}


div.intro div.publishers {
    width: 242px;
    padding: 10px;
    height: 180px;
    background: #fff url('/images/def/border_dot.png') 0 0 repeat-y;
}

div.intro div.economics {
     background: none repeat scroll 0% 0% #FFFFFF;
     height: 214px;
     padding: 12px 12px 0px;
     width: 218px;
}

div.intro div.economics p {
    font-size: 11px;
    line-height: 1.5em;
    margin: 0px 0px 8px 0px;
}

div.intro .main-list {
    margin: 10px 0px 0px 0px;
    padding: 0px 10px 0px 0px;
}

ul.main-list {
    margin: 4px 0px;
    list-style-type: none;
    padding: 0px;
}

ul.main-list li {
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 10px 0px;
    background: transparent url('/images/def/list_item.png') 0 6px no-repeat;
}

div.most-downloaded {
     height: 90px;
     padding: 76px 12px 0px 12px;
     width: 343px;
     background: url("/images/def/baner1min.jpg") no-repeat scroll 0pt 0pt transparent;
}

div.most-downloaded a {
     color: #FFFFFF;
    font-size: 11px;
}

div.most-downloaded div {
     color: #FFFFFF;
     width: 160px;
}

div.most-downloaded div h3 {
     color: #FFFFFF;
}

div.most-downloaded div.last-week {
     opacity: 0.7;
}

div.most-downloaded p {
    line-height: 1.2em;
}

div.most-downloaded-home {
     background: url("/images/def/baner2min.jpg") no-repeat scroll 0pt 0pt transparent;
}

div.most-downloaded-editorial-board {
     background: url("/images/def/baner3min.jpg") no-repeat scroll 0pt 0pt transparent;
}

div.thomson-reuters {
     width: 367px;
     background-color: #dd6100;
     font-size: 14px;
}

div.thomson-reuters *{
     margin: 0px 0px;
}

div.thomson-reuters div.logo{
     height: 48px;
     width: 367px;
     padding: 3px 0px;
     background: #ffffff url("/images/def/thomson_reuters_logo.png") no-repeat center left;
}

div.thomson-reuters div.text{
     color: #ffffff;
     padding: 10px 18px;
}

div.thomson-reuters div.text p,li{
    line-height: 1.5
}

div#sidebar {
     float: right;
     width: 170px;
}

div.box {
     margin: 0px 0px 12px;
     overflow: hidden;
}

div.newsletter {
    border: 1px solid #07629C;
    background: #e8e8e8;
}

div.newsletter h2 {
    color: #b5d1e1;
    padding: 4px;
    background: #07629C;
}

div.newsletter form {
    overflow: hidden;
    padding: 6px 6px;
    font-size: 11px;
}

div.newsletter form input[type='text'] {
    border: 1px solid #e3e3e3;
    width: 150px;
    font-size: 11px;
    padding: 4px 2px;
}

div.newsletter form input[type='submit'] {
    float: right;
    font-size: 11px;
    color: #fff;
    background: #08598d;
    border: 1px solid #fff;
    padding: 1px 2px;
    margin: 6px 0px 0px 0px;
}

div.newsletter form span {
	display: block;
}

div.publishers .newsletter h2 {
  font-size: 16px;
  font-weight: normal;
  color: #fff;
	padding: 12px 12px;
}

div.publishers .newsletter form span {
	display: block;
  font-size: 12px;  
}

div.publishers form {
	padding: 12px;
}

div.publishers form input[type='text'] {
  width: 210px;
  font-size: 14px;
  padding: 8px 2px;
  margin-bottom: 4px;
}

div.publishers form input[type='submit'] {
	font-size: 15px;
  padding: 6px 12px;
  margin-top: 24px;
  font-weight: bold;
  background: #BF2828;
  border: 1px solid #A31616;
  cursor: pointer;
}

div.find-more h2 {
     background: none repeat scroll 0% 0% #07629C;
     color: #FFFFFF;
     font-size: 14px;
     font-weight: normal;
     margin: 0px;
     padding: 6px 10px;
}

div.find-more ul {
     border-bottom: 6px solid #07629C;
     list-style-type: none;
     margin: 0px;
     padding: 0px;
}

div.find-more ul li {
     background: none repeat scroll 0% 0% #eaeaea;
     border-bottom: 1px solid #FFFFFF;
     margin: 0px;
     padding: 8px 0px 8px 12px;
}

div.find-more ul li.active {
     background: none repeat scroll 0% 0% #D5ECFB;
}

div.find-more ul li a {
     color: #20343E;
     font-size: 11px;
}

div.my-account {
     background: url("/images/def/belt_orange.png") repeat-x scroll 0pt 0pt transparent;
     border-bottom: 1px solid #FFFFFF;
     height: 74px;
}

div.my-account h2 {
     background: url("/images/def/my_account.png") no-repeat scroll 135px 8px transparent;
     color: #FFFFFF;
     font-family: Times New Roman;
     font-size: 18px;
     font-weight: normal;
     height: 30px;
     margin: 0px 0px 10px;
     padding: 5px 0px 0px 12px;
}

div.my-account a {
     color: #FFFFFF;
     font-size: 11px;
     padding: 0px 0px 0px 12px;
}

div.my-citations, div.my-lightboxes {
     background: url("/images/def/belt_silver.png") repeat-x scroll 0pt 0pt transparent;
     border-bottom: 1px solid #FFFFFF;
     height: 74px;
}

div.my-citations h2, div.my-lightboxes h2 {
     color: #08639D;
     font-family: Times New Roman;
     font-size: 18px;
     font-weight: normal;
     height: 26px;
     margin: 0px 0px 10px;
     padding: 8px 0px 0px 12px;
}

div.my-citations h2 {
     background: url("/images/def/my_citations.png") no-repeat scroll 135px 8px transparent;
}

div.my-lightboxes h2 {
     background: url("/images/def/my_lightboxes.png") no-repeat scroll 135px 8px transparent;
}

div.my-citations a, div.my-lightboxes a {
     color: #20343E;
     cursor: pointer;
     font-size: 11px;
     padding: 0px 0px 0px 12px;
}

ul.share-it {
     list-style-type: none;
     padding: 0px;
}

ul.share-it li {
     background: url("/images/def/style2.png") repeat-x scroll 0pt 0pt #FFFFFF;
     margin: 0px;
     padding: 0px;
}

ul.share-it li:first-child {
     background: none repeat scroll 0% 0% #FFFFFF;
}

ul.share-it li a {
     color: #20343E;
     cursor: pointer;
     display: block;
     font-size: 11px;
     padding: 10px 0px 10px 40px;
}

ul.share-it li.facebook a {
     background: url("/images/def/facebook.png") no-repeat scroll 10px center transparent;
}

ul.share-it li.tweeter a {
     background: url("/images/def/tweeter.png") no-repeat scroll 10px center transparent;
}

ul.share-it li.rss a {
     background: url("/images/def/rss.png") no-repeat scroll 10px center transparent;
}

ul.share-it li.share a {
     background: url("/images/def/share.png") no-repeat scroll 10px center transparent;
}

ul.share-it li.subscribe a {
     background: url("/images/def/subscribe.png") no-repeat scroll 10px center transparent;
}

div.issues-left {
     float: left;
     overflow: hidden;
     width: 250px;
}

div.issues-left ul {
     list-style-type: none;
     padding: 0px;
}

div.issues-left ul li {
     background: url("/images/def/full_text.png") no-repeat scroll 15px 4px transparent;
     margin: 0px;
     padding: 5px 0px 5px 40px;
}

div.issues-left ul li.active {
     background-color: #EFEFEF;
}

div.issues-left ul li.active a {
     font-weight: bold;
}

div.issues-left ul li a {
     font-size: 12px;
}

span.in-press {
    display: inline!important;
    color: red;
}

span.special-issue {
    display: inline!important;
}

div.issues-left ul li span {
     display: block;
     font-size: 11px;
}

div.issues-right {
     float: right;
     overflow: hidden;
     width: 490px;
}

div.issues-search {
    width: 100%;
}

div.issues {
     border-bottom: 6px solid #D3D3D3;
}

div.issues div.top-list {
     padding: 18px 0px 18px 10px;
}

div.issues div.top-list span {
     margin: 0px 14px 0px 0px;
}

div.issues-content {
     background: none repeat scroll 0% 0% #FFFFFF;
     clear: both;
     overflow: hidden;
}

div.issue-desc {
    padding-left: 80px;
}

div.issue-desc span {
    font-weight: bold;
    color: #08639D;
}

div.issue-desc p {
    font-size: .9em;
}

div.issue-header {
     border-bottom: 6px solid #D3D3D3;
     overflow: hidden;
}

div.issue-header h2 {
     background: none repeat scroll 0% 0% #D3D3D3;
     color: #2A404B;
     float: left;
     font-size: 12px;
     padding: 8px 8px 2px;
}

div.issues-right div.issue-header h2 {
     font-weight: normal;
     margin: 0px;
}

div.issues-right div.top-list a {
     margin: 0px 20px 0px 0px;
     padding: 2px 0px 4px 28px;
}

div.art {
     overflow: hidden;
}

div.art div.left {
     color: #81949D;
     font-size: 12px;
     width: 65px;
}

div.art div.left input {
     margin: 0px 6px;
     position: relative;
     top: 2px;
}

div.art div.right {
     width: 395px;
}

div.issues-search div.art div.right {
    width: 660px;
}

div.art h2 {
     margin: 0px 0px 2px;
}

div.art h2 a:hover {
     cursor: auto;
     text-decoration: none;
}

div.art h2 span {
     color: #81949D;
     font-size: 10px;
     font-weight: bold;
}

div.art p.art-info {
     font-size: 11px;
     margin: 0px;
}

div.art p.art-authors {
     font-size: 11px;
     font-style: italic;
}

div.art ul {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
}

div.art ul li {
     border-left: 1px dotted gray;
     float: left;
     font-size: 11px;
     padding: 2px 10px;
}

div.art ul li:first-child {
     border: medium none;
     padding-left: 0px;
}

div.art ul li.pdf {
     background: url("/images/def/pdf.png") no-repeat scroll 10px center transparent;
     padding-left: 35px;
}

div.art-abstract {
     font-size: 11px;
     text-align: justify;
}

div.scholar-one {
     background: url("/images/def/scholare_one.png") no-repeat scroll 170px 15px #FFFFFF;
     border-top: 1px dotted silver;
     padding-top: 30px;
}

div.current-header span {
     color: #08639D;
}

div.current-art {
     background: none;
     padding: 10px 5px;
}

div.current-art2 {
    background: url("/images/def/style3.png") repeat-x scroll 0pt -2px #ECEEEF!important;
    border-bottom: 1px dotted silver;
    border-top: 1px dotted silver;
}

div.current-art a {
    display: block;
    padding: 0px 0px 0px 25px;
    color: #20343E;
    background: transparent url('/images/def/full_text.png') 0 0 no-repeat;
}

div#footer {
     padding: 6px 0px;
}

div#footer p {
     color: #808080;
     font-size: 11px;
     margin: 0px;
}

div#profil div.profil-img img {
     margin: 0px 10px 10px 0px;
}

div#profil div.profil-desc p {
     margin: 0px;
}

p.profil-item {
     background: url("/images/def/style1.png") repeat-x scroll 0pt 0pt #F1F3F4;
     border-bottom: 1px dotted silver;
     display: block;
     margin: 0px 0px 8px;
     overflow: hidden;
     padding: 8px;
}

p.profil-item img {
     float: left;
     margin: 0px 8px 0px 0px;
     object-fit: cover;
}

table.main-table {
    width: 100%;
    border-spacing: 0px;
    margin: 10px 0px;
}

table.main-table a {
    color: #20343E;
}

table.main-table thead tr {
    background: #e8e8e8;
}

table.main-table thead tr th {
    padding: 6px 0px;
}

table.main-table thead tr th.left-border {
    width: 100px;
    border-left: 1px dotted silver;
}

table.main-table tbody tr.even {
    background: #f0f0f0;
}

table.main-table tbody tr td {
    padding: 8px 0px;
}

table.main-table tbody tr td.left-border {
    text-align: center;
    border-left: 1px dotted silver;
}

div.pagination {
    text-align: center;
}

div.pagination span {
    margin: 0px 6px;
}

.scroll-pane
{
	width: 100%;
	height: 200px;
	overflow: auto;
}


.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 9px;
	height: 100%;
	background: transparent;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: transparent;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #e3e3e3;
	position: relative;
}

.jspDrag
{
	background: silver;
	position: relative;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: gray;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: silver;
}

.jspVerticalBar .jspArrow
{
	height: 10px;
}

.jspVerticalBar .jspArrowUp
{
    background-image: url('/images/def/scroll_arrow_up.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.jspVerticalBar .jspArrowDown
{
    background-image: url('/images/def/scroll_arrow_down.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

div#messenger {
	display: none;
    padding: 10px;
    margin: 0px 0px 12px 0px;
}

div#messenger ul {
    padding: 0px 0px 0px 20px;
    margin: 0px;
}

div#messenger ul li {
    list-style-type: square;
}

div#messenger.warrning,
div#messenger.accept {
	display: block;
}

div#messenger.warrning {
    background: #FFDFDF;
    border: 1px dotted #FF9F9F;
}

div#messenger.accept {
    background: #E1FFDF;
    border: 1px solid #82DF7D;
}

div.form {
    border: 1px solid #4185AF;
    padding: 2px;
    background: #fff;
    margin: 0 0 10px 0;
}

div.form form {
    background: #D0DFE9;
    padding: 10px;
}

div.form-text {
    margin: 0 0 0 0;
    width: 305px;
}

div.form-text label {
    width: 100px;
    float: left;
    display: block;
}

div.form-text input[type=text] {
    margin: 0 0 2px 0;
    width: 200px;
    padding: 2px 0;
    border: 1px solid #7F9DB9;
}

div.form-textarea label {
    display: block;
}

div.form-textarea textarea {
    height: 200px;
    width: 100%;
    border: 1px solid #7F9DB9;
    margin: 0 0 4px 0;
}

div.form input[type=submit] {
    font-size: 11px;
    padding: 2px 10px;
}

#facebook{
    position: fixed;
    right: -240px;
    top: 200px;
    background: url("/images/def/fb.png") no-repeat scroll left top transparent;
    width: 240px;
    padding: 0 0 0 60px;
    height: 305px;
    z-index: 5;
}

#facebook .fbcnt {
    width: 240px;
    background: #fff;
}

/* === pagination bottom ==== */

div.pagination-bottom {
    padding: 6px 0px;
    overflow: hidden;
    clear: both;
    border-top: 1px solid #D0D0D0;

}

div.pagination-bottom span.stat {
    float: left;
}

div.pagination-bottom ul {
    overflow: hidden;
    float: right;
    list-style-type: none;
}

div.pagination-bottom ul li {
    float: left;
    padding: 0px 4px;
    margin: 0px 0px 0px 1px;

}
div.pagination-bottom ul li.active {
    background: #0C6DAC;
    border: 1px solid #0A5787;
}
div.pagination-bottom ul li.active a {
    color: #fff;
    font-weight: bold;
}


